body, p, div, tr, td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 18px;
}

body {
	margin: 0;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

p {
  margin-top: 0px;
  margin-bottom: 15px;
}

form {
  margin: 0px;
}

.hr-dashed {
  border-bottom: 1px #CCCCCC dashed;
  border-top: none;
  margin-bottom: 20px;
}

h1, h2, h3, h4, h5 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin: 0 0 .4em 0;
  line-height: 1.1em;
  letter-spacing: -.03em;
}

h1 {
  font-size: 26px;
}

h2 {
  font-size: 23px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 20px;
  color: #ffffff;
}

h5 {
  font-size: 16px;
  color: #0280ba;
}

h6 {
	font-weight: normal;
	color: #000000;
	font-size: 22px;
	margin: 0px;
	margin-bottom: 10px;
}

a:visited {
  color: #012868;
  text-decoration: none;
}

a:link {
  color: #012868;
  text-decoration: none;
}

a:hover {
  color: #04adfb;
  text-decoration: underline;
}

input, select, textarea {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

/***********************************************
 ENERGY HEADLINES / MOST READ
 ***********************************************/

#TabSet1 {}

#TabSet1 .Links {
  color: #020202;
  border-bottom: 1px #5F5F5F solid;
  height: 30px;
  font-weight: bold;
}

#TabSet1 .Links .left {
  float: left;
  margin-right: 2px;
  text-align: center;
}

#TabSet1 .Links .right {
  float: right;
  text-align: center;
}

#TabSet1 .Links a {
  display: block;
  text-decoration: none;
  padding: 5px 14px 7px 14px;
}

#TabSet1 .Links .left a {
  width: 150px;
}

#TabSet1 .Links .right a {
  width: 180px;
}

#TabSet1 a.active {
  color: #000000;
  border: 1px #5F5F5F solid;
  border-bottom: none;
  text-decoration: none;
  background: #D8D8D8;
  padding-bottom: 7px;
}

#TabSet1 a.inactive {
  color: #5D5C5C;
  border: 1px #D8D8D8 solid;
  text-decoration: none;
  background: #F0F0F0;
  padding-bottom: 3px;
}

#TabSet1 .TabBody {
  border: 1px #5F5F5F solid;
  border-top: none;
  background: #D8D8D8;
  padding: 4px 4px 4px 4px;
}

#TabSet1 .TabBody .Inner {
  background: #FFFFFF;
  border: 1px #5F5F5F solid;
  padding: 8px 4px 8px 4px;
  overflow: hidden;
}

#TabSet1 .TabBody .Inner ul {
  margin: 0px;
  padding: 5px 0px 5px 20px;
  border-bottom: 1px #CCCCCC dashed;
}

#TabSet1 .TabBody .Inner ul li {
  list-style: url(/images/icon_block_blue.gif);
  list-style-position: outside;
  line-height: 17px;
}

#TabSet1 .TabBody .Inner ul.secondline {
  background: #F8F7F2;
}

#TabSet1 .TabBody a {
  color: #4B4B4B;
}

#TabSet1 .TabBody div.right {
  float: right;
  width: 14px;
  height: 178px;
}

img.scroller {
  margin: 0;
  padding: 0;
  display: inline;
}

/***********************************************
 CLEAN ENERGY HEADLINES / MOST READ
 ***********************************************/

#TabSet2 {}

#TabSet2 .Links {
  color: #020202;
  border-bottom: 1px #5F5F5F solid;
  height: 30px;
  font-weight: bold;
}

#TabSet2 .Links .left {
  float: left;
  margin-right: 2px;
  text-align: center;
}

#TabSet2 .Links .right {
  float: right;
  text-align: center;
}

#TabSet2 .Links a {
  display: block;
  text-decoration: none;
  padding: 5px 14px 7px 14px;
}

#TabSet2 .Links .left a {
  width: 200px;
}

#TabSet2 .Links .right a {
  width: 130px;
}

#TabSet2 a.active {
  color: #000000;
  border: 1px #5F5F5F solid;
  border-bottom: none;
  text-decoration: none;
  background: #D8D8D8;
  padding-bottom: 7px;
}

#TabSet2 a.inactive {
  color: #5D5C5C;
  border: 1px #D8D8D8 solid;
  text-decoration: none;
  background: #F0F0F0;
  padding-bottom: 3px;
}

#TabSet2 .TabBody {
  border: 1px #5F5F5F solid;
  border-top: none;
  background: #D8D8D8;
  padding: 4px 4px 4px 4px;
}

#TabSet2 .TabBody .Inner {
  background: #FFFFFF;
  border: 1px #5F5F5F solid;
  padding: 8px 4px 8px 4px;
  overflow: hidden;
}

#TabSet2 .TabBody .Inner ul {
  margin: 0px;
  padding: 5px 0px 5px 20px;
  border-bottom: 1px #CCCCCC dashed;
}

#TabSet2 .TabBody .Inner ul li {
  list-style: url(/images/icon_block_blue.gif);
  list-style-position: outside;
  line-height: 17px;
}

#TabSet2 .TabBody .Inner ul.secondline {
  background: #F8F7F2;
}

#TabSet2 .TabBody a {
  color: #4B4B4B;
}

#TabSet2 .TabBody div.right {
  float: right;
  width: 14px;
  height: 178px;
}

/* img.scroller {
  margin: 0;
  padding: 0;
  display: inline;
} */

/***********************************************
 FERC - DOE - PRN
 ***********************************************/

#TabSet4 {
  border: 3px #CCCCCC solid;
  padding: 2px;
  background: #F1F1F1;
}

#TabSet4 .Links .left {
  font-weight: bold;
  float: left;
  border-top: 2px #414141 solid;
  text-align: center;
  margin-right: 2px;
}

#TabSet4 .Links .right {
  font-weight: bold;
  border-top: 2px #414141 solid;
  float: right;
  text-align: center;
  margin-right: 2px;
}

#TabSet4 .Links .left a, #TabSet4 .Links .right a {
  display: block;
  text-decoration: none;
  padding: 5px 20px;
}

#TabSet4 a.active {
  color: #000000;
  text-decoration: none;
  background: #F1F1F1;
}

#TabSet4 a.inactive {
  color: #E6E6E7;
  text-decoration: none;
  background: #726E6D;
}

#TabSet4 .TabBody {
  clear: both;
  background: #F1F1F1;
  padding: 9px 3px 2px 9px;
}

#TabSet4 .TabBody .Inner {
  height: 310px;
  padding-right: 9px;
  overflow: hidden;
}

#TabSet4 .TabBody .Inner ul {
  margin: 0px;
  padding-left: 15px;
}

#TabSet4 .TabBody .Inner ul li {
  list-style: url(/images/icon_block_blue.gif);
  line-height: 17px;
  margin-bottom: 7px;
}

#TabSet4 a {
  color: #333333;
}

#TabSet4 .TabBody div.right {
  float: right;
  width: 14px;
  height: 178px;
}

/***********************************************
 STORY I
 ***********************************************/

#TabSet5 {}

#TabSet5 .Links {
  color: #020202;
  border-bottom: 1px #5F5F5F solid;
  height: 30px;
  font-weight: bold;
}

#TabSet5 .Links .left {
  float: left;
  margin-right: 2px;
  text-align: center;
}

#TabSet5 .Links .right {
  float: right;
  text-align: center;
}

#TabSet5 .Links a {
  display: block;
  text-decoration: none;
  padding: 5px 14px 7px 14px;
}

#TabSet5 .Links .left a {
  width: 130px;
}

#TabSet5 .Links .right a {
  width: 105px;
}

#TabSet5 a.active {
  color: #000000;
  border: 1px #5F5F5F solid;
  border-bottom: none;
  text-decoration: none;
  background: #D8D8D8;
  padding-bottom: 7px;
}

#TabSet5 a.inactive {
  color: #5D5C5C;
  border: 1px #D8D8D8 solid;
  text-decoration: none;
  background: #F0F0F0;
  padding-bottom: 3px;
}

#TabSet5 .TabBody {
  border: 1px #5F5F5F solid;
  border-top: none;
  background: #D8D8D8;
  padding: 4px 4px 4px 4px;
}

#TabSet5 .TabBody .Inner {
  height: 130px;
  background: #FFFFFF;
  border: 1px #5F5F5F solid;
  padding: 8px 4px 8px 4px;
  overflow: hidden;
}

#TabSet5 .TabBody .Inner ul {
  margin: 0px;
  padding: 5px 0px 5px 20px;
  border-bottom: 1px #CCCCCC dashed;
}

#TabSet5 .TabBody .Inner ul li {
  list-style: url(/images/icon_block_blue.gif);
  list-style-position: outside;
  line-height: 17px;
}

#TabSet5 .TabBody .Inner ul.secondline {
  background: #F8F7F2;
}

#TabSet5 .TabBody a {
  color: #4B4B4B;
}

#TabSet5 .TabBody div.right {
  float: right;
  width: 14px;
  height: 178px;
}

/* img.scroller {
  margin: 0;
  padding: 0;
  display: inline;
} */

/***********************************************
 STORY II
 ***********************************************/

#TabSet6 {}

#TabSet6 .Links {
  color: #020202;
  border-bottom: 1px #5F5F5F solid;
  height: 30px;
  font-weight: bold;
}

#TabSet6 .Links .left {
  float: left;
  margin-right: 2px;
  text-align: center;
}

#TabSet6 .Links .right {
  float: right;
  text-align: center;
}

#TabSet6 .Links a {
  display: block;
  text-decoration: none;
  padding: 5px 14px 7px 14px;
}

#TabSet6 .Links .left a {
  width: 130px;
}

#TabSet6 .Links .right a {
  width: 105px;
}

#TabSet6 a.active {
  color: #000000;
  border: 1px #5F5F5F solid;
  border-bottom: none;
  text-decoration: none;
  background: #D8D8D8;
  padding-bottom: 7px;
}

#TabSet6 a.inactive {
  color: #5D5C5C;
  border: 1px #D8D8D8 solid;
  text-decoration: none;
  background: #F0F0F0;
  padding-bottom: 3px;
}

#TabSet6 .TabBody {
  border: 1px #5F5F5F solid;
  border-top: none;
  background: #D8D8D8;
  padding: 4px 4px 4px 4px;
}

#TabSet6 .TabBody .Inner {
  height: 130px;
  background: #FFFFFF;
  border: 1px #5F5F5F solid;
  padding: 8px 4px 8px 4px;
  overflow: hidden;
}

#TabSet6 .TabBody .Inner ul {
  margin: 0px;
  padding: 5px 0px 5px 20px;
  border-bottom: 1px #CCCCCC dashed;
}

#TabSet6 .TabBody .Inner ul li {
  list-style: url(/images/icon_block_blue.gif);
  list-style-position: outside;
  line-height: 17px;
}

#TabSet6 .TabBody .Inner ul.secondline {
  background: #F8F7F2;
}

#TabSet6 .TabBody a {
  color: #4B4B4B;
}

#TabSet6 .TabBody div.right {
  float: right;
  width: 14px;
  height: 178px;
}

/* img.scroller {
  margin: 0;
  padding: 0;
  display: inline;
} */

/* --- */

#alternative {
  margin: 10px;
}

#alternative .leftcell {
  border-right: 1px #CCCCCC dashed;
  padding-right: 5px;
}

#alternative ul {
  margin: 0px;
  padding-left: 25px;
}

#alternative li {
  list-style: url(/images/icon_block_blue.gif);
  line-height: 17px;
  margin-bottom: 7px;
}

#red_header {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 14px;
  color: #FFFFFF;
  background: url(/images/ed_heading_bg.gif) repeat-x;
  padding: 6px 0px 5px 10px;
  height: 18px;
  border: 1px #D9D7D8 solid;
}

#white_header {
  background: #F6F6F6 url(/images/ed_heading_white_bg.gif) repeat-x;
  padding: 5px 0px 5px 10px;
  height: 18px;
  border: 1px #D9D7D8 solid;
}

#white_header_topline {
  background: #F6F6F6 url(/images/ed_heading_white_bg.gif) repeat-x;
  padding: 5px 0px 5px 10px;
  height: 18px;
  border: 1px #D9D7D8 solid;
  border-top: 2px #414141 solid;
}

#white_header_topline dl {
  padding: 0px;
  margin: 0px;
}

#white_header_topline dd {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #4B4B4B;
  float: right;
  position: relative;
  margin-top: -18px;
  padding-right: 8px;
}

#second_col {
  width: 289px;
  margin-right: 15px;
}

#box {
  border: 1px #D8D8D8 solid;
  padding: 1px;
}

#third_col {
  width: 265px;
}

#job_section {
  background: #BC0803;
}

#job_section .header {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 14px;
  color: #FFFFFF;
  padding: 2px 0px 5px 10px;
}

#job_section ul {
  margin: 0px;
  padding-left: 20px;
}

#job_section li {
  padding: 8px 0 8px 0;
  line-height: 13px;
  list-style: url(/images/icon_block_blue.gif);
  border-bottom: #CCCCCC 1px dashed;
}

#job_section .body {
  background: url(/images/ed_jobs_bg.gif);
  border: 1px #D8D8D8 solid;
  border-bottom: none;
  border-top: none;
}

#job_section .adsection {
  background: url(/images/ed_jobs_bot_bg.gif);
  height: 67px;
  padding-top: 7px;
  border: 1px #D8D8D8 solid;
  border-top: none;
  text-align: center;
}

#job_bottom {
  background: #000000;
  border-top: 1px #D8D8D8 solid;
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  color: #FFFFFF;
  padding: 5px 0 5px 0;
}

#job_bottom a {
  color: #FFFFFF;
}

#job_bottom a:hover {
  color: #CAAEAF;
  text-decoration: underline;
}

#shadow_box_content {
  font-size: 13px;
  background: url(/images/ed_sbox_bg.gif);
  width: 229px;
  padding: 5px 10px 5px 15px;
  text-align: left;
}

#shadow_box_content ul {
  margin: 0px;
  padding-left: 10px;
}

#shadow_box_content li {
  list-style: url(/images/icon_block_blue.gif);
  line-height: 17px;
  margin: 7px 0px 7px 0px;
}

#shadow_box_body .left {
  background: url(/images/ed_sbox_l.gif);
  width: 5px;
}

#shadow_box_body .right {
  background: url(/images/ed_sbox_r.gif);
  width: 5px;
}

#shadow_box_body .middle {
  background: #FFFFFF;
}

.shadow_box_top {
  background: url(/images/ed_sbox_top_bg.gif);
  height: 5px;
}

.shadow_box_top div.left {
  background: url(/images/ed_sbox_top_l.gif);
  width: 5px;
  height: 5px;
  display: inline;
  float: left;
}

.shadow_box_top div.right {
  background: url(/images/ed_sbox_top_r.gif);
  width: 5px;
  height: 5px;
  display: inline;
  float: right;
}

.shadow_box_bottom {
  background: url(/images/ed_sbox_bot_bg.gif);
  height: 5px;
}

.shadow_box_bottom div.left {
  background: url(/images/ed_sbox_bot_l.gif);
  width: 5px;
  height: 5px;
  display: inline;
  float: left;
}

.shadow_box_bottom div.right {
  background: url(/images/ed_sbox_bot_r.gif);
  width: 5px;
  height: 5px;
  display: inline;
  float: right;
}

#tab {
  background: #3C3C3C;
  border: 1px #D8D8D8 solid;
  border-right: none;
  border-bottom: none;
  color: #FFFFFF;
  padding: 3px 5px 0px 10px;
  height: 21px;
  float: right;
}

#tab a {
  color: #FFFFFF;
}

#cornerpiece {
  background: #3C3C3C url(/images/ed_corner_fold.gif) no-repeat;
  width: 8px;
  height: 25px;
  padding-top: 0px;
  position: relative;
  float: right;
}

#doclook {
  float: left;
  width: 402px;
  border-top: #000000 2px solid;
  padding-right: 10px;
  padding-top: 10px;
}

#doclook_shadow {
  background: url(/images/line_shadow.gif);
  width: 5px;
  height: 143px;
  float: left;
}

#footer_container {
  border-bottom: 1px #ABABAB solid;
  border-top: 2px #000000 solid;
  margin-top: 3px;
  background: url(/images/ed_footer_bg.gif);
  width: 1000px;
  height: 377px;
}

#redbox {
  background: #C40903 url(/images/ed_jobs_bg.gif);
  border: 1px #D8D8D8 solid;
}

#redbox .bottom {
  background: #330000;
  height: 20px;
  text-align: center;
  font-size: 11px;
  color: #FFFFFF;
  padding-top: 2px;
}

#redbox .bottom a {
  color: #FFFFFF;
}

#redbox .bottom a:hover {
  color: #CAAEAF;
  text-decoration: underline;
}

table.vipform, table.vipform td, table.vipform input, table.vipform select, table.vipform select option {
  font-size: 12px;
  line-height: 1.1em;
}

table.vipform td {
  padding: 0;
}

#extra_section {
  width: 218px;
  margin-top: 20px;
  border: 3px #CCCCCC solid;
  padding: 2px;
  padding-bottom: 10px;
}

#extra_box ul {
  margin: 0px;
  padding: 0px;
}

#extra_box li {
  border-bottom: 1px #CCCCCC dashed;
  list-style: none;
  padding-bottom: 5px;
  padding-top: 5px;
}

#extra_box td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #4D4D4D;
  border-bottom: 1px #CCCCCC dashed;
  list-style: none;
  padding-bottom: 2px;
  padding-top: 2px;
}

#extra_box select, #extra_box option {
  font-weight: normal;
}

#extra_box a {
  color: #4D4D4D;
}

#extra_box a:hover {
  color: #888888;
  text-decoration: underline;
}

#related_edsites {
  border: 1px #999999 solid;
  background: #F6F6F6;
  width: 226px;
  font-size: 18px;
  color: #121212;
  padding-top: 8px;
  padding-bottom: 13px;
  margin-top: 16px;
  text-align: center;
}

/***********************************************
 EVENTS TAB
 ***********************************************/

#TabSet3 .TabBody {
  clear: both;
  border-bottom: 1px #666666 solid;
  border-top: 2px #939393 solid;
}

#TabSet3 .TabBody .Inner {
  height: 175px;
  margin-right: 20px;
  overflow: hidden;
}

#TabSet3 .TabBody div.right {
  float: right;
  width: 14px;
  height: 175px;
  margin-left: 2px;
}

#events_head {
  width: 236px;
  margin-bottom: 0px;
  margin-top: 20px;
  padding-top: 0px;
}

#events_head div.left {
  float: left;
  font-size: 24px;
  line-height: 27px;
  color: #000000;
}

#events_head div.right {
  float: right;
  padding-bottom: 5px;
}

#events {
  font-size: 12px;
  color: #000000;
  background: #FFFFFF;
  padding: 10px 0px 10px 0px;
  border-bottom: 1px #E9E9E9 solid;
}

#events .title {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #000000;
}

#events .date {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #AAA8A8;
  margin-bottom: 5px;
}

#events .link {
  clear: both;
  color: #333333;
}

#events a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #000000;
}

#events a:hover {
  text-decoration: underline;
}

#rightside_adsection {
  background: #F0F0F0;
  width: 124px;
}

#line_shadow {
  background: url(/images/line_shadow.gif) no-repeat;
  width: 12px;
  border-left: 1px #E9E8E8 solid;
}

#controller {
  border: 3px #EBEBEB solid;
  padding: 1px;
  width: 134px;
  float: right;
  margin: 0px 0px 0px 10px;
}

#controller ul {
  margin: 0px;
  padding: 0px;
}

#controller li {
  list-style: none;
  border-bottom: 1px #A1A1A1 dotted;
  font-size: 12px;
  padding: 2px 0px 2px 5px;
}

#controller li.last {
  border-bottom: none;
}

#controller a {
  color: #A60401;
}

#controller a:hover {}

#currentpage_toc {
  clear: both;
  margin-bottom: 20px;
}

#currentpage_toc .header {
  font-size: 18px;
  color: #242424;
}

#currentpage_toc ul {
  margin: 0px;
  padding: 13px 0px 0px 17px;
  border-top: 1px #999999 dashed;
  border-bottom: 1px #999999 dashed;
}

#currentpage_toc li {
  margin-bottom: 15px;
  line-height: 20px;
  font-size: 18px;
  color: #242424;
  list-style: url(/images/icon_block_black.gif);
}

#currentpage_toc li a {
  color: #242424;
}

#currentpage_toc li a:hover {
  color: #868585;
  text-decoration: underline;
}

.head {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #000000;
  line-height: 1.1em;
}

.head_18 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #242424;
  line-height: 1.1em;
}

.byline {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #999999;
  margin: 10px 0px 10px 10px;
}

.redtext {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 14px;
  color: #C91000;
}

.blacktext {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 14px;
  color: #272727;
}

.footer {
  text-align: center;
  font-size: 12px;
}

.footer a {
  color: #494949;
}

.hr_dash {
  border-bottom: 1px #CCCCCC dashed;
  border-top: none;
  height: 0px;
  margin: 20px 0px 20px 0px;
}

.small {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
}

.arrow {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #EB1103;
}

/***********************************************
 GENERIC ENERGY DAILY
 ***********************************************/

.headline {
  font-size: 14px;
  color: #204c7f;
  line-height: 16px;
  font-weight: bold;
}

.issue {
  font-size: 12px;
  color: #a50000;
  font-weight: bold;
}

.greysmall {
  font-size: 11px;
  color: #333333;
}

.quotes {
  font-size: 12px;
  color: #333333;
  font-style: oblique;
  margin-right: 12px;
}

.navback {
  background-image: url(/images/ddn_header_right.jpg);
  background-repeat: no-repeat;
}

/***********************************************
 HILITING INTERNAL LINKS (ILINKS)
 ***********************************************/

a.iLinks {
  padding: 0 1px 0 1px;
  background-color: yellow;
  border: 1px solid yellow;
  text-decoration: none;
  color: black;
}

a.iLinks:hover {
  border: 1px solid red;
}

.keywordHilite {
  background-color: yellow;
}

/***********************************************
 SITE MAP
 ***********************************************/

.siteMapGroup {
  margin: 0 0 9px 36px;
}

.siteMapGroup#level0 {
  margin: 0 0 10px 18px;
}

.siteMapItem {
  margin-top: 0;
  margin-bottom: 3px;
}

.siteMapTitle {}

a.siteMapTitle:link, a.siteMapTitle:visited {
  color: #004685;
}

.siteMapDescription {
  display: none;
  font-size: 10px;
}

/***********************************************
 SEARCH RESULTS
 ***********************************************/

.searchRowEven, .searchRowOdd {
  clear: both;
  border-bottom: 1px #CCCCCC dashed;
  padding: 12px 10px 12px 10px;
  background: #ffffff;
}

.searchRowOdd {
  background: #F6F6F6;
}

.searchRowEven .title, .searchRowOdd .title {
  color: #363636;
  font-size: 14px;
  font-weight: bold;
}

.searchRowEven .left, .searchRowOdd .left {
  color: #999999;
  float: left;
}

.searchRowEven .right, .searchRowOdd .right {
  color: #333333;
  float: right;
  margin-left: 20px;
}

.searchRowEven a, .searchRowOdd a {
  color: #363636;
  font-size: 14px;
}

.searchRowEven a:hover, .searchRowOdd a:hover {
  color: #777676;
  font-size: 14px;
}

.searchRowEven p, .searchRowOdd p {
  clear: both;
  margin-bottom: 0;
}

.searchListHeader {
  border-bottom: 1px #CCCCCC dashed;
  padding: 0px 10px 10px 10px;
}

.searchListHeader ul {
  padding: 0px;
  margin: 0px;
}

.searchListHeader .left {
  float: left;
  list-style: none;
}

.searchListHeader .right {
  float: right;
  list-style: none;
}

.searchListFooter {}

.searchListFooter a {
	color: #009ddc;
}

.relevancebox {}

.relevancenum {
  font-size: 12px;
  width: 30px;
  margin: 0 4px 0 7px;
  text-align: right;
  float: right;
}

.relevancebars {
  border: 1px solid #999999;
  margin-top: 2px;
  background-color: #EEEEEE;
  float: right;
}

/***********************************************
 TOP STORIES LIST
 ***********************************************/

.TopStoryBlock {}

.TopStoryBlock .Item {}

.TopStoryBlock .Item .Num {
  float: left;
  width: 22px;
  text-align: right;
  font-weight: bold;
  color: rgb(160, 40, 40);
  margin: 0;
  padding: 0;
  height: 100%;
}

.TopStoryBlock .Item .Title {
  margin: 0 0 5px 28px;
  padding: 0;
  height: 100%;
}

/***********************************************
 LANDING PAGE LISTS
 ***********************************************/

.ListBlock {
  margin-bottom: 6px;
}

.ListBlock .Item {
  margin-bottom: 4px;
}

.ListBlock .Item .Bullet {
  float: left;
  width: 10px;
  text-align: right;
  margin: 0;
  padding: 0;
  height: 100%;
}

.ListBlock .Item .Title {
  margin: 0 0 0 15px;
  padding: 0;
  height: 100%;
}

/***********************************************
 TOP FILINGS LISTS
 ***********************************************/

.FilingsBlock {
  margin-bottom: 6px;
}

.FilingsBlock .Item {
  margin-bottom: 4px;
}

.FilingsBlock .Item .Date {
  float: left;
  font-size: 11px;
  line-height: 14px;
  width: 75px;
  margin: 0;
  padding: 0;
  height: 100%;
  color: #999;
}

.FilingsBlock .Item .Title {
  margin: 0 0 0 85px;
  padding: 0;
  height: 100%;
  line-height: 15px;
}

/***********************************************
 PR LIST STYLES
 ***********************************************/

.prlist {}

.prlist .filter {
  margin-bottom: 3px;
}

.prlist .filter .label {
  font-size: 18px;
  color: #242424;
  font-weight: bold;
  margin-bottom: 3px;
}

.prlist .filter .label a {
  color: #242424;
}

.prlist .filter .daygroup {
  margin: 0 0 9px 24px;
}

.prlist .filter .daygroup .date {
  font-size: 12px;
  color: #999;
  font-weight: bold;
  margin-bottom: 3px;
}

.prlist .filter .daygroup .item {
  margin: 0 0 6px 0;
}

.prlist .filter .daygroup .item .title {
  margin-left: 70px;
  line-height: 15px;
}

.prlist .filter .daygroup .item .title a {}

.prlist ul {
  margin: 0 0 3px -24px;
}

.prlist li {
  list-style: url(/images/icon_block_blue.gif);
  line-height: normal;
  margin: 0 0 5px 0;
}

/***********************************************
 ADDITIONAL STORY STYLES
 ***********************************************/

div#storybody table {
  border-width: 0 1px 1px 0;
  border-color: #AAAAAA;
  border-style: solid;
}

div#storybody table td, div#storybody table th {
  border-width: 1px 0 0 1px;
  border-color: #AAAAAA;
  border-style: solid;
  font-size: 10px;
  padding: 2px;
}

div#storybody h2 {
  font-size: 14px;
}

div#storybody p {}

/***********************************************
 MISC
 ***********************************************/

.searchBox {
  margin: 0 3px 0 0;
  border: 1px #325A82 solid;
  padding: 1px;
  height: 18px;
}

/***********************************************
 EMAIL & PRINT POPUP
 ***********************************************/

input.btn {
  color: white;
  font-size: 11px;
  border: 1px solid black;
  font-weight: bold;
  padding: 3px;
  margin: 6px 4px 3px 4px;
  background-color: #629ACB;
  width: 140px;
}

.page_header {
  font-size: 14px;
  color: black;
  font-weight: bold;
  background-color: #FFFFFF;
  padding: 5px 12px 5px 12px;
  border-bottom: 2px solid #629ACB;
  margin: 0;
}

.utility_header {
  float: right;
  padding-top: 18px;
  color: #999999;
}

body.utility {
  margin: 0;
  background-color: white;
  background: none;
}

.emailForm {}

.emailForm .emailFormItem {
  width: 100%;
  margin-bottom: 6px;
}

.emailFormItem .emailFormLabel {
  font-size: 12px;
  font-weight: bold;
  color: #AAAAAA;
  margin: 0;
}

.emailFormField {
  margin: 0;
}

.emailFormItem input {
  width: 300px;
  border: 1px solid #999999;
  padding: 1px;
  margin: 0;
}

.emailFormItem input.chkbox {
  width: auto;
  border: none;
  margin: 0;
}

.emailFormItem textarea {
  width: 99%;
  height: 150px;
  border: 1px solid #999999;
  padding: 1px;
  margin: 0;
}

.emailFormItem .SubmitBtn {
  width: 100px;
  height: 20px;
}

/***********************************************
 PHOTO STYLES
 ***********************************************/

.photoleft {
  float: left;
  padding: 0 9px 6px 0;
}

.photoleft p {
  text-align: left;
  margin-top: 4px;
}

.photoright {
  float: right;
  padding: 0 0 6px 9px;
}

.photoright p {
  text-align: left;
  margin-top: 4px;
}

/***********************************************
 STORE STYLES
 ***********************************************/

table#shoppingCart {
  color: #fff;
  background-color: #666;
  border: 0px;
  border-collapse: collapse;
  border-spacing: 0px;
}

table#shoppingCart td {
  background-color: #EEE;
  color: #000;
  padding: 4px;
  border: 1px #fff solid;
}

table#shoppingCart th {
  background-color: #666;
  color: #fff;
  padding: 4px;
  border-bottom: 2px #fff solid;
  font-size: 12px;
  font-weight: bold;
}

/***********************************************
 E-LETTER
 ***********************************************/

.ul_red ul {
  margin: 0px;
  padding-left: 16px;
}

.ul_red li {
  list-style:url(/images/icon_blockarrow_blue.png);
  line-height: 17px;
  margin-bottom: 10px;
}

.ul_red a {
  font-weight: bold;
  color: #252525;
}

.ul_green ul {
  margin: 0px;
  padding-left: 16px;
}

.ul_green li {
  list-style: url(/images/icon_blockarrow_green.gif);
  line-height: 17px;
  margin-bottom: 10px;
}

.ul_green a {
  font-weight: bold;
  color: #252525;
}

.red_ul a:hover {
  color: #7C7C7C;
  text-decoration: underline;
}

.box_gray {
  border: 3px #D8D8D8 solid;
  padding: 10px;
  background: #F8F7F7;
  color: #000000;
}

/***********************************************
 NEW
 ***********************************************/

.advertise_with_us a {
  font-size: 12px;
  color: #999999;
  text-decoration: none;
}

#header-top {
	width: 100%;
	background-color: #3a3a3a;
	background-image: url(/images/header_top-bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

#header-top .container {
  width: 1000px;
  height: 40px;
  margin-left: auto;
  margin-right: auto;
  color: #FFFFFF;
  font-weight: bold;
}

#header-top .container a {
  color: #FFFFFF;
  text-decoration: none;
}

#header-top .container a:hover {
	color: #009ddc;
	text-decoration: none;
	background: none;
}

#header {
	width: 100%;
	height: 100px;
	padding-top: 20px;
	background-color: #4199DE;
	background-image: url(/images/TED_Masthead_shadow1.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.topcontainer {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #B0B0B0;
}

#promo {
  width: 100%;
  background: url(/images/shadow.gif) repeat-x;
  font-weight: bold;
}

#promo .container {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  line-height: 40px;
}

#top_ad_section {
  margin: auto;
  width: 1000px;
  height: 125px;
  font-size: 12px;
  color: #999999;
  margin-bottom: 0px;
}

#top_ad_section a {
  font-size: 12px;
  color: #999999;
  text-decoration: none;
}

#main_body {
  margin: auto;
  width: 1000px;
}

#footer {
	width: 100%;
	background-color: #4199DE;
	background-image: url(/images/TED_footer_shadow1.gif);
	background-repeat: repeat-x;
	background-position: top;
}

#footer .container {
  width: 1000px;
  margin: auto;
  color: #eecdcd;
  padding-top: 20px;
  padding-bottom: 15px;
}

#footer .firstcolumn {
	width: 300px;
	padding-right: 20px;
	text-align: right;
	font-style: italic;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #006187;
}

#footer .firstcolumn a {
	font-size: 12px;
	color: #cccccc;
	text-decoration: none;
}

#footer .firstcolumn a:hover {
	color: #012868;
}

#footer .middlecolumn {
	padding-left: 20px;
	padding-right: 20px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #006187;
	border-left-color: #99ccff;
}

#footer .middlecolumn a {
	color: #cccccc;
	text-decoration: none;
}

#footer .middlecolumn a:hover {
	color: #012868;
	text-decoration: none;
}

#footer .thirdcolumn {
	padding-left: 20px;
	width: 250px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #99ccff;
}

#footer .thirdcolumn a {
  color: #FFFFFF;
}

#footer .thirdcolumn a:hover {
	color: #012868;
}

.footer-nav {
  text-align: center;
  margin-top: 20px;
}

.footer-nav a {
  color: #cccccc;
  text-decoration: none;
}

.footer-nav a:hover {
  color: #012868;
}

.text_gray {
  color: #999999;
}

.arrow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC6600;
}

#navigation {
  height: 38px;
  line-height: 38px;
  margin: 0px;
  padding: 0px;
  float: right;
  font-size: 14px;
  font-weight: bold;
}

#navigation ul {
  margin: 0;
  padding: 0;
}

#navigation li {
  float: left;
  margin: 0;
  padding: 0;
  margin-left: 3px;
  list-style-type: none;
  white-space: nowrap;
}

#navigation li a {
	display: block;
	padding: 0 12px;
	color: #ffffff;
	text-decoration: none;
	background-color: #CCCCCC;
	background-image:url(/images/new-nav-bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #A1A1A1;
	border-left-color: #A1A1A1;
}

#navigation li a.current {
  background: #e0e0e0 url(/images/nav-current.gif) top repeat-x;
  color: #000000;
}

#navigation li a:hover {
	color: #ffffff;
	background-color: #666666;
	background-image: url(/images/new-nav-rollover.gif);
	background-repeat: repeat-x;
	background-position: top;	
}

#navigation li.selected a {
	border-bottom-color: white;
	background-color: #666666;
	background-image: url(/images/new-nav-rollover.gif);
}

#navigation li.selected a:hover {
  text-decoration: none;
}

#topstory_section {
  background: #eaf1f3;
  margin-bottom: 20px;
}

#topstory_section .logo {
  padding: 10px 15px 5px 15px;
  border-bottom: 1px #cfdadd solid;
}

#topstory_section .content {
  padding: 10px 15px 5px 15px;
  border-top: 1px #ffffff solid;
}

#topstory_section .content #left {
  width: 385px;
  float: left;
}

#topstory_section .content #left a {
  text-decoration: none;
}

#topstory_section .content #right {
  float: right;
  width: 395px;
}

/***********************************************
 DROP-DOWN MENU
 ***********************************************/

.dropmenudiv_1 {
  position: absolute;
  top: 0px;
  z-index: 100;
  background: #e0e0e0 url(/images/nav-current2.gif) top repeat-x;
  padding: 10px;
  visibility: hidden;
  text-align: left;
  font-weight: bold;
}

.dropmenudiv_1 ul {
  margin: 0px;
  padding: 0px;
  float: left;
  margin-right: 30px;
  line-height: 30px;
  text-decoration: none;
  color: #000000;
}

.dropmenudiv_1 li {
  line-height: 25px;
  list-style: none;
  font-weight: bold;
}

.dropmenudiv_1 a {
  width: auto;
  text-decoration: none;
  color: #022BC4;
}

* html .dropmenudiv_1 a {
  width: 100%;
}

.dropmenudiv_1 a:hover {
	color: #009ddc;
}

.dropmenudiv_b {
	position: absolute;
	top: 0;
	font-weight: bold;
	z-index: 100;
	min-width: 200px;
	visibility: hidden;
	text-align: left;
	background-color: #666666;
}

.dropmenudiv_b a {
  width: auto;
  display: block;
  padding: 0 15px;
  border: 0 solid #918d8d;
  border-bottom-width: 0px;
  line-height: 30px;
  text-decoration: none;
  color: #ffffff;
}

* html .dropmenudiv_b a{
  width: 100%;
}

.dropmenudiv_b a:hover{
	color: #009ddc;
	background-color: #E3E3E3;
}

#topics .left {
  padding-right: 10px;
  vertical-align: top;
  width: 50%;
}

#topics .right {
  padding-left: 15px;
  vertical-align: top;
  width: 50%;
  border-left: 1px #DEDEDE solid;
}

#topics p {
  background: url(/images/icon_blockarrow_blue.png) no-repeat 0px 7px;
  padding-left: 10px;
}

#topics a {
  text-decoration: none;
}

#ad-homepage_300x250 {
  text-align: center;
}

#ad-homepage_300x250 .text {
  padding-bottom: 5px;
  float: left;
  font-size: 12px;
  color: #999999;
  text-decoration: none;
}

#job_section {
  background: #BC0803 url(/images/ed_jobs_bg.gif);
}

#job_section form {
  margin: 0px;
  padding: 0px;
}

#job_section .header {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 14px;
  color: #FFFFFF;
  padding: 2px 0px 5px 10px;
  vertical-align: middle;
  margin: 0px;
  line-height: 0px;
  text-align: right;
}

#job_section ul {
  margin: 0px;
  padding-left: 20px;
}

#job_section li {
  padding: 8px 0 8px 0;
  line-height: 13px;
  list-style: url(/images/icon_block_blue.gif);
  border-bottom: #CCCCCC 1px dashed;
}

#job_section .body {
  background: url(/images/ed_jobs_bg.gif);
  border: 1px #D8D8D8 solid;
  border-bottom: none;
  border-top: none;
}

#job_section .adsection {
  background: url(/images/ed_jobs_bot_bg.gif);
  height: 67px;
  padding-top: 7px;
  border: 1px #D8D8D8 solid;
  border-top: none;
  text-align: center;
}

#job_bottom {
  background: #000000;
  border-top: 1px #D8D8D8 solid;
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  color: #FFFFFF;
  padding: 5px 0 5px 0;
}

#job_bottom a {
  color: #FFFFFF;
}

#job_bottom a:hover {
  color: #CAAEAF;
  text-decoration: underline;
}

#controller {
  border: 3px #EBEBEB solid;
  padding: 1px;
  margin: 0px 0px 0px 10px;
}

#controller ul {
  margin: 0px;
  padding: 0px;
}

#controller li {
  list-style: none;
  border-bottom: 1px #A1A1A1 dotted;
  font-size: 12px;
  padding: 2px 0px 2px 5px;
}

#controller li.last {
  border-bottom: none;
}

#controller a {
  color: #A60401;
}

#controller a:hover {}

#controller-horizontal {
  color: #999999;
  background: #f6f3f5;
  border-bottom: 1px #d5d5d5 dashed;
  border-top: 1px #d5d5d5 dashed;
  text-align: center;
  line-height: 35px;
  font-size: 12px;
}

#controller-horizontal a {
  color: #000000;
}

#controller-horizontal a:hover {
	color: #012868;
	text-decoration: none;
}

#controller-horizontal {
  color: #999999;
  background: #f6f3f5;
  border-bottom: 1px #d5d5d5 dashed;
  border-top: 1px #d5d5d5 dashed;
  text-align: center;
  line-height: 35px;
  font-size: 11px;
}

#controller-horizontal a {
  color: #000000;
}

#controller-horizontal a:hover {
	color: #012868;
	text-decoration: none;
}

/***********************************************
 HOME : TAB TOOLS
 ***********************************************/

#tab_tools {}

#tab_tools .headings {
  background: #cecccd;
  color: #000000;
  float: left;
  text-align: center;
  margin-right: 3px;
  position: relative;
  top: 2px;
}

#tab_tools .headings a {
  background: #ededed;
  color: #989898;
  float: left;
  height: 35px;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  line-height: 35px;
  padding: 0 12px;
  border: 2px #eff0eb solid;
  border-bottom: none;
}

#tab_tools .headings a.current, #tab_tools .headings a.current:hover {
	background: #fcfcfc;
	text-decoration: none;
	color: #000000;
	border: 2px #eff0eb solid;
	border-bottom: none;
}

#tab_tools .headings a:hover {
  background: #e7e8e3;
  color: #6c6b6b;
  text-decoration: none;
}

#tab_tools #content {
  background: #fcfcfc;
  min-height: 190px;
  padding: 10px;
  border: 2px #eff0eb solid;
}

/************************************************
HOME : TAB CONTENT
************************************************/

#tab_content {
  background: #f1c9c6;
}

#tab_content .headings {
  background: #cecccd;
  color: #000000;
  float: left;
  text-align: center;
  margin-right: 2px;
}

#tab_content .headings a {
  background: #a9312b;
  color: #ffffff;
  float: left;
  height: 35px;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  line-height: 35px;
  padding: 0 12px;
}

#tab_content .headings a.current, #tab_content .headings a.current:hover {
  background: #ffffff;
  text-decoration: none;
  color: #000000;
}

#tab_content .headings a:hover {
  background: #630702;
  text-decoration: none;
}

#tab_content #content {
  background: #ffffff;
  min-height: 400px;
  padding: 10px;
}
